IBANK - PROJECT - Defect #1213

Retail : unln Interface CBS lwiludrnnaanisdatioya AgentType

24/05/2022 10:42 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 24/05/2022
anuaa: Medium Tuasumnua: 24/05/2022
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

unlaniyds Column Tilwsilvigndesantayaiiiinfinasu tnmgiAninliasei CBS

115994

#1 - 24/05/2022 10:42 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 25/05/2022 09:23 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 25/05/2022 09:23 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 25/05/2022 09:23 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 25/05/2022 09:23 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 30/05/2022 15:42 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Test : Todo

#7 - 30/05/2022 15:42 - Chom-Nattanicha Phedpo

- dame changed from Test : Todo to Test : Doing

#8 - 30/05/2022 15:43 - Chom-Nattanicha Phedpo

- dame changed from Test : Doing to Test : Done

#9 - 30/05/2022 15:45 - Pang-kanjanart Chandaphol
- dame changed from Test : Done to Dev : Waiting Deploy PRD

#10 - 30/05/2022 15:45 - Chom-Nattanicha Phedpo
- @ changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

30/04/2025
